## AgsDestroyUtil

AgsDestroyUtil — destroy util

## Stability Level

Stable, unless otherwise indicated

## Functions

void | ags_destroy_util_dispose_and_unref ()

## Object Hierarchy

        GBoxed
        ╰── AgsDestroyUtil

## Includes

    #include <ags/util/ags_destroy_util.h>

## Description

Destroying items utility.

## Functions

### ags_destroy_util_dispose_and_unref ()

    void
    ags_destroy_util_dispose_and_unref (GObject *gobject);

Run dispose and unref `gobject` .

#### Parameters

gobject | the GObject to destroy. | [transfer full]

Since: 3.0.0